using Femto.Modules.Auth.Models;
using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata.Builders;

namespace Femto.Modules.Auth.Data.Configurations;

public class LongTermSessionConfiguration : IEntityTypeConfiguration<LongTermSession>
{
    public void Configure(EntityTypeBuilder<LongTermSession> builder)
    {
        builder.ToTable("long_term_session");
    }
}